{
  "name": "perched-peacock-gui",
  "version": "1.0.0",
  "description": "Perched Peacock GUI",
  "author": {
    "name": "Shahrukh Khan"
  },
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build --prod --aot --buildOptimizer --commonChunk --vendorChunk --optimization --progress",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^8.0.2",
    "@angular/cdk": "~8.2.3",
    "@angular/common": "^8.0.2",
    "@angular/compiler": "^8.0.2",
    "@angular/core": "^8.0.2",
    "@angular/forms": "^8.0.2",
    "@angular/http": "^8.0.0-beta.10",
    "@angular/material": "~8.2.3",
    "@angular/platform-browser": "^8.0.2",
    "@angular/platform-browser-dynamic": "^8.0.2",
    "@angular/router": "^8.0.2",
    "@coreui/angular": "^2.5.2",
    "@coreui/coreui": "^2.1.12",
    "@coreui/coreui-plugin-chartjs-custom-tooltips": "^1.3.1",
    "@coreui/icons": "0.3.0",
    "bootstrap": "^4.3.1",
    "chart.js": "^2.8.0",
    "core-js": "^2.6.9",
    "flag-icon-css": "^3.3.0",
    "font-awesome": "^4.7.0",
    "moment": "^2.24.0",
    "mutationobserver-shim": "^0.3.3",
    "ng2-charts": "^2.3.0",
    "ngx-bootstrap": "^5.0.0",
    "ngx-perfect-scrollbar": "^8.0.0",
    "rxjs": "^6.5.2",
    "simple-line-icons": "^2.4.1",
    "ts-helpers": "^1.1.2",
    "tsickle": "^0.35.0",
    "tslib": "^1.10.0",
    "web-animations-js": "^2.3.1",
    "zone.js": "^0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.800.3",
    "@angular/cli": "^8.0.3",
    "@angular/compiler-cli": "^8.0.2",
    "@angular/language-service": "^8.0.2",
    "@types/jasmine": "^3.3.13",
    "@types/jasminewd2": "^2.0.6",
    "@types/node": "^12.0.8",
    "codelyzer": "^5.1.0",
    "jasmine-core": "^3.4.0",
    "jasmine-spec-reporter": "^4.2.1",
    "karma": "^4.1.0",
    "karma-chrome-launcher": "^2.2.0",
    "karma-coverage-istanbul-reporter": "^2.0.5",
    "karma-jasmine": "^2.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "protractor": "^5.4.2",
    "ts-node": "^8.3.0",
    "tslint": "^5.17.0",
    "typescript": "~3.4.5"
  },
  "engines": {
    "node": ">= 12",
    "npm": ">= 6"
  }
}
